SourceForge has been redesigned. Learn more.
Close

Need help please

Help
2003-05-09
2003-05-10
  • Willy Danstar

    Willy Danstar - 2003-05-09

    I have some scripts to instal and they are asking me to change this path:

    #!/usr/bin/php

    That is the path for apserv 2.0.0

    Beginner question i know, but that's what I am.

    Thank you in advance!

     
    • Willy Danstar

      Willy Danstar - 2003-05-10

      Edit:

      Should have been:

      What is the path for use with appserv 2.0.0 ?

      Beginner question i know, but that's what I am.

      Thank you in advance!

       

Log in to post a comment.